<?php
namespace Incoviba\Exception\ServiceAction;

use Throwable;
use Incoviba\Exception\ServiceActionFail;

class Update extends ServiceActionFail
{
    public function __construct(string $service, Throwable $previous = null)
    {
        $action = 'edit';
        $code = 3;
        parent::__construct($service, $action, $code, $previous);
    }
}
